
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: #a6a6a6; padding-bottom: 40px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/ce23d08d929bfc1253b0d4343c662088.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_92 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_93 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_93:first-child { margin-top: 0px; }
#wb_element_instance51 { z-index: 164; height: 160px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance51 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance51 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance51 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_94 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_element_instance47 { z-index: 871; height: 34px; min-height: 34px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance47 .btn-collapser { display: inline-block; margin-top: 2.5px; background-color: #2e2e2e; border-color: #ffffff; }
#wb_element_instance47.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance47 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance47 .btn-collapser:hover { background-color: #2e2e2e; border-color: #ff7700; }
#wb_element_instance47 .btn-collapser:hover > .icon-bar { background-color: #ff7700; }
#wb_element_instance47 ul { background: #2e2e2e none repeat left top; border: 1px none #000000; }
#wb_element_instance47 > ul { display: none; }
#wb_element_instance47.collapse-expanded > ul > li { display: block; }
#wb_element_instance47.collapse-expanded li > ul { position: static; }
#wb_element_instance47.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance47.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: center; }
#wb_element_instance47 ul ul { background: #000000 none repeat right top; }
#wb_element_instance47 li { margin: 0px 20px 0px 20px; }
#wb_element_instance47 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance47 li.over > a, #wb_element_instance47 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance47:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance47:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance47:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_95 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -130px; float: left; padding-bottom: 0px; }
#wb_cs_col_96 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_96:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 667; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_cs_row_97 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_98 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_98:first-child { margin-top: 0px; }
#wb_element_instance48 { z-index: 641; height: 80px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance48 > .wb_shp { width: 100%; height: 80px; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_99 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -62px; float: left; padding-bottom: 0px; }
#wb_cs_col_100 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_100:first-child { margin-top: 0; }
#wb_element_instance49 { z-index: 646; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_cs_row_101 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -36px; float: left; padding-bottom: 0px; }
#wb_cs_col_102 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_102:first-child { margin-top: 0; }
#wb_element_instance50 { z-index: 647; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance50 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_103 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -82px; float: left; padding-bottom: 0px; }
#wb_cs_row_104 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_105 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_105:first-child { margin-top: 0; }
#wb_element_instance52 { z-index: 432; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_cs_row_106 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_107 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_107:first-child { margin-top: 0; }
#wb_element_instance53 { z-index: 451; height: 490px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance53 .wb-picture-caption { background-color: #5c5c5c; }
#wb_element_instance53_pswp .wb-picture-caption { background-color: #5c5c5c; }
#wb_element_instance53 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance53_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance53 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance53_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance54 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_92 { padding-left: 0%; padding-right: -52.811639795517%; }
	#wb_cs_col_93 { max-width: 5086px; }
	#wb_element_instance51 { margin-top: 0px; padding: 0.01px; padding-bottom: 0px; }
	#wb_cs_row_94 { padding-top: 126px; padding-left: 0%; padding-right: 8.5725521038144%; }
	#wb_element_instance47 { margin-top: 0px; }
	#wb_element_instance47 ul { background: #000000 none repeat right top; }
	#wb_element_instance47 .btn-collapser { display: none; }
	#wb_element_instance47 > ul { display: block; }
	#wb_cs_row_95 { padding-left: 0.039323633503736%; padding-right: 0%; }
	#wb_cs_col_96 { max-width: 2398px; margin-top: 0px; }
	#wb_cs_col_96:first-child { margin-top: 0px; }
	#wb_element_instance46 { margin-top: 0px; }
	#wb_cs_row_97 { padding-left: 0%; padding-right: -44.239087691703%; }
	#wb_cs_col_98 { max-width: 4650px; }
	#wb_element_instance48 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_99 { padding-left: 0%; padding-right: 35.391270153362%; }
	#wb_cs_col_100 { max-width: 600px; margin-top: 0px; }
	#wb_cs_col_100:first-child { margin-top: 0px; }
	#wb_element_instance49 { margin-top: 0px; }
	#wb_cs_row_101 { padding-left: 0%; padding-right: 43.255996854109%; }
	#wb_cs_col_102 { max-width: 200px; margin-top: 0px; }
	#wb_cs_col_102:first-child { margin-top: 0px; }
	#wb_element_instance50 { margin-top: 0px; }
	#wb_cs_row_103 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_104 { padding-top: 30px; padding-left: 1.1797090051121%; padding-right: 21.234762092017%; }
	#wb_cs_col_105 { max-width: 1260px; margin-top: 0px; }
	#wb_cs_col_105:first-child { margin-top: 0px; }
	#wb_element_instance52 { margin-top: 0px; }
	#wb_cs_row_106 { padding-top: 34px; padding-left: 1.1797090051121%; padding-right: 16.515926071569%; }
	#wb_cs_col_107 { max-width: 1500px; margin-top: 0px; }
	#wb_cs_col_107:first-child { margin-top: 0px; }
	#wb_element_instance53 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance47 ul { background: #000000 none repeat right top; }
	#wb_element_instance47 .btn-collapser { display: none; }
	#wb_element_instance47 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance47 ul { background: #000000 none repeat right top; }
	#wb_element_instance47 .btn-collapser { display: none; }
	#wb_element_instance47 > ul { display: block; }
	#wb_element_instance54 { top: 102px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance46 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance49 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance52 { width: auto; margin-left: 10px; margin-right: 10px; }
}
